<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'פעולות';
$string['activate'] = 'אפשר גישה';
$string['activatesuccess'] = 'הגישה לתגים אופשרה בהצלחה.';
$string['addbackpack'] = 'הוסף תרמיל';
$string['addbadgecriteria'] = 'הוספת תנאי לתג';
$string['addcohort'] = 'קבוצות מתאימות';
$string['addcohort_help'] = 'בחר את כל הקבוצות אשר מעניקות למשתמש תג זה. החזק את מקש CTRL לבחירת מספר פריטים.';
$string['addcourse'] = 'הוספת קורסים';
$string['addcourse_help'] = 'בחרו את כל הקורסים שיש להוסיף כדרישה לתג זה. לחצו על מקש CTRL לבחירת מספר פריטים.';
$string['addcriteria'] = 'הוספת תנאי';
$string['addcriteriatext'] = 'על מנת להתחיל בהוספת תנאים יש לבחור אחת מהאפשרויות בתפריט הבחירה.';
$string['addedtobackpack'] = 'הוסיף תג לתרמיל';
$string['addprogram'] = 'מסלול(ים) מתאים';
$string['addprogram_help'] = 'בחר בכל המסלולים שמעניקים למשתמש תג זה. החזק את מקש CTRL לבחירת מספר פריטים.';
$string['addrelated'] = 'הוסף תג קשור';
$string['addtobackpack'] = 'הוספה לתרמיל שלי';
$string['adminonly'] = 'עמוד זה מוגבל לגישת מנהלי האתר בלבד';
$string['after'] = 'לאחר תאריך הענקת התג.';
$string['aggregationmethod'] = 'שיטת חישוב';
$string['all'] = 'כל';
$string['allmethod'] = 'יש לעמוד בכל התנאים המסומנים';
$string['allmethodactivity'] = 'כל הפעילויות המסומנות הושלמו';
$string['allmethodcohort'] = 'חברות בכל הקבוצות שנבחרו';
$string['allmethodcourseset'] = 'כל הקורסים המסומנים הושלמו';
$string['allmethodmanual'] = 'כל התפקידים המסומנים העניקו את התג';
$string['allmethodprofile'] = 'כל שדות הפרופיל שסומנו מולאו';
$string['allmethodprogram'] = 'כל המסלולים שנבחרו הושלמו';
$string['allowcoursebadges'] = 'זמינות תגים בקורסים';
$string['allowcoursebadges_desc'] = 'לאפשר יצירת והענקת תגים בהקשר של קורסים.';
$string['allowexternalbackpack'] = 'חיבור לשרותיי איחסון תגים חיצוניים';
$string['allowexternalbackpack_desc'] = 'אפשר למשתמשים להגדיר חיבורים ולהציג תגים מספקי תיקי תגים חיצוניים שלהם.

שים לב: מומלץ לא להפעיל אפשרות זו אם האתר אינו פתוח לאינטרנט (למשל, אם הוא מאחורי חומת אש)';
$string['any'] = 'לפחות אחד/ת';
$string['anymethod'] = 'תנאי כלשהו מאלו המסומנים הושלם';
$string['anymethodactivity'] = 'פעילות כלשהי מאלו המסומנות הושלמה';
$string['anymethodcohort'] = 'חברות בכל אחד מהקבוצות שנבחרו';
$string['anymethodcourseset'] = 'קורס כלשהו מאלו המסומנים הושלם';
$string['anymethodmanual'] = 'תפקיד כשלהו מאלו המסומנים העניק את התג';
$string['anymethodprofile'] = 'שדה כלשהו מאל המסומנים מולא';
$string['anymethodprogram'] = 'כל אחד מהמסלולים שנבחרו הושלם';
$string['apiversion'] = 'גרסת API נתמכת';
$string['archivebadge'] = 'האם אתה רוצה למחוק את התג \'{$a}\', אך לשמור את התגים המונפקים הקיימים?';
$string['archiveconfirm'] = 'מחיקה ושמירת תגים מנופקים וקיימים';
$string['archivehelp'] = '<p>המשמעות של אפשרות זו היא שהתג יסומן כ"לא פעיל" ולא יופיע יותר ברשימת התגים. המשתמשים לא יוכלו עוד לקבל תג זה אולם משתמשים שכבר קיבלו אותו יוכלו להציג בעמוד הפרופיל שלהם ולהעביר אותו לתיקי תגים חיצוניים.</p>
<p>אם ברצונך שלמשתמשים שלך תהיה גישה לתגים שקיבלו חשוב לבחור אפשרות זו ולא למחוק תג לגמרי.</p>';
$string['attachment'] = 'צירוף התג להודעה';
$string['attachment_help'] = 'אם מסומן, התג שהוענק יצורף לדוא"ל של המכותב להורדה.
(Attachments must be enabled in Site administration > Plugins > Message outputs > Email to use this option.)';
$string['award'] = 'הענק את התג';
$string['awardedtoyou'] = 'הוענק לי';
$string['awardoncron'] = 'הגישה לתגים אופשרה בהצלחה. יותר מדי משתמשים יכולים לקבל תג זה מיידית. על מנת לשמור על ביצועי האתר, פעולה זו תדרוש זמן עיבוד מסוים.';
$string['awards'] = 'מקבלי התג';
$string['backpackapiurl'] = 'כתובת URL של תרמיל API';
$string['backpackavailability'] = 'אימות תג חיצוני';
$string['backpackavailability_help'] = 'על מנת שמקבלי התגים יוכלו להוכיח שהם קיבלו את התג שלהם מכם, יש לאפשר לשירות תיק תגים חיצוני לגשת לאתר שלכם על מנת לאמת תגים שהנפקתם. נראה כי האתר שלכם אינו נגיש כעת מבחוץ, ופירוש הדבר הוא שתגים שהנפקתם או תנפיקו בעתיד לא יהיו ברי אימות.

**מדוע אני רואה הודעה זו?**

ייתכן שחומת האש שלכם מונעת גישה ממשתמשים חיצוניים, או שהאתר שלכם מוגן בסיסמא, או שאתם מריצים את האתר על מחשב שאינו זמין מהאינטרנט (כגון מחשב מקומי או מחשב פיתוח).

**האם זה מהווה בעיה?**

יש לטפל בנושא זה בכל שרת ייצור שבו אתם מתכוונים להנפיק תגים, או שמקבלי התגים לא יוכלו להוכיח שהם קיבלו את התגים מכם. אם האתר שלכם אינו פעיל עדיין ואתם מנפיקים תגים, אז ניתן יהיה להפעיל חיבור זה גם בהמשך.

**מה אם איני יכול לאפשר גישה ציבורית לאתר שלי?**

יש לפתוח את הגישה רק לקישור המשמש לאימות תגים - [your-site-url]/badges/assertion.php כך שאם ביכולתכם להגדיר את חומת האש כך שתאפשר גישה לכתובת זו, אימות התגים יעבוד.';
$string['backpackbadges'] = 'יש לך {$a->totalbadges} תג(ים) מוצגים  {$a->totalcollections} אוספ(ים). <a href="mybackpack.php">שנה הגדרות תרמיל תגים</a>.';
$string['backpackbadgessettings'] = 'שנה את הגדרות התרמיל';
$string['backpackbadgessummary'] = 'יש לך תג (ים) {$a->totalbadges} המוצגים מאוספים {$a->totalcollections}.';
$string['backpackcannotsendverification'] = 'לא ניתן לשלוח דוא"ל לאימות';
$string['backpackconnected'] = 'תרמיל חובר';
$string['backpackconnection'] = 'חיבור "תרמיל" - מאגר תגים חיצוני';
$string['backpackconnectioncancelattempt'] = 'התחבר באמצעות כתובת דוא"ל אחרת';
$string['backpackconnectionconnect'] = 'התחבר לתרמיל';
$string['backpackconnection_help'] = 'עמוד זה מאפשר לך לקבוע חיבור לספק תרמיל חיצוני. חיבור לתרמיל מאפשר לך להציג תגים חיצוניים באתר זה ולדחוף תגים כאן לתרמיל שלך.

כרגע, רק - <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>
נתמך. עליך להירשם לשרות תרמיל לפני נסיון לשלוח ולהגדיר חיבור תרמיל בעמוד זה.';
$string['backpackconnectionnottested'] = 'לא ניתן לבדוק חיבור עבור תרמיל זה מכיוון שרק תרמילי OBv2.0 תומכים בו.';
$string['backpackconnectionok'] = 'חיבור התרמיל נוצר בהצלחה';
$string['backpackconnectionresendemail'] = 'שלח שוב דוא"ל לאימות';
$string['backpackconnectionunexpectedmessage'] = 'התרמיל החזיר את השגיאה: &quot;{$a}&quot;.';
$string['backpackconnectionunexpectedresult'] = 'היתה בעיה להתחבר עם התרמיל. בבקשה נסה שוב.
אם הבעיה נמשכת, פנה למנהל המערכת.';
$string['backpackdetails'] = 'הגדרות "תרמיל" (backpack) - מאגר תגים חיצוני';
$string['backpackdisconnected'] = 'תרמיל נותק';
$string['backpackemail'] = 'כתובת דוא"ל';
$string['backpackemail_help'] = 'כתובת הדואר האלקטרוני המקושרת לתרמיל החיצוני. כאשר אתם מחוברים, כל תג שתשיגו באתר זה ישויך לכתות דוא"ל זו.';
$string['backpackemailverificationpending'] = 'האימות בהמתנה';
$string['backpackemailverifyemailbody'] = 'שלום,

בקשה לחיבור חדש לתרמיל של OpenBadges הגיעה מ- \'{$a->sitename}\' באמצעות כתובת האימייל שלך.

כדי לאשר ולהפעיל את החיבור לתרמיל, לחץ על הקישור להלן.
{$a->link}

ברוב תוכנות הדואר הלקטרוני, זה אמור להופיע כקישור כחול שעליו אתה יכול פשוט ללחוץ . אם זה לא עובד, גזור והדביק את הכתובת לתוך שורת הכתובת בחלק העליון של דפדפן האינטרנט שלך.

אם אתה זקוק לעזרה, פנה למנהל האתר, {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: אימות דואר אלקטרוני של תיקיית OpenBadges';
$string['backpackemailverifypending'] = 'הודעת אימות נשלחה אל <strong>{$a}</strong> . לחץ על קישור האימות שבדוא"ל כדי להפעיל את חיבור התרמיל  שלך.';
$string['backpackemailverifysuccess'] = 'תודה על אימות כתובת האימייל שלך. כעת אתה מחובר לתרמיל שלך.';
$string['backpackemailverifytokenmismatch'] = 'האסימון שבקישור שלחצת אינו תואם לאסימון המאוחסן. הקפד ללחוץ על הקישור בדוא"ל האחרון שקיבלת.';
$string['backpackexporterror'] = 'לא ניתן לייצא את התג לתרמיל';
$string['backpackimport'] = 'הגדרות יבוא של תג';
$string['backpackimport_help'] = 'לאחר שהחיבור לתיק התגים החיצוני הצליח, תוכל להציג תגים מהתיק שלך בעמוד הפרופיל שלך.

באזור זה, תוכל לבחור את אוספי התגים מתיק החיצוני שברצונך להציג בפרופיל.';
$string['backpackneedsupdate'] = 'התרמיל המחובר לפרופיל זה אינו תואם את התרמיל לאתר. עליכם לנתק ולחבר את התרמיל .';
$string['backpacksettings'] = 'הגדרות תרמיל';
$string['backpackweburl'] = 'כתובת אתר של תרמיל';
$string['badge'] = 'תג';
$string['badgedetails'] = 'פרטי התג';
$string['badgeimage'] = 'תמונה';
$string['badgeimage_help'] = 'תמונה זו תשמש כאשר התג מוענק למשתמש.

על מנת להוסיף תמונה חדשה, עיין ובחר קובץ תמונה (JPG או PNG), ואז לחץ על "שמור שינויים". התמונה תיחתך לריבוע וגודלה יותאם לדרישות התצוגה של תגים.';
$string['badgeprivacy'] = 'הצג תגים';
$string['badgeprivacysetting'] = 'הגדרות פרטיות התג';
$string['badgeprivacysetting_help'] = 'תגים שקיבלת נינים להצגה בעמוד הפרופיל שלך. הגדרה זו מאפשרת לך לבחור האם לקבוע אוטומטית של הנראות של תגים חדשים שתקבל.

עדיין תוכל לשלוט בפרטיות של כל תג בנפרד בעמוד התגים שלך.';
$string['badgeprivacysetting_str'] = 'הצגת התגים שליקטתי בעמוד הפרופיל האישי שלי, באופן אוטומטי';
$string['badges'] = 'תגים';
$string['badgesalt'] = 'קוד הצפנה עבור כתובת הדוא"ל של המקבל';
$string['badgesalt_desc'] = 'שימוש בסולמית מאפשר לשירותי תרמיל כדי לאשר את מי שהשיג תג מבלי לחשוף את כתובת הדוא"ל שלו. הגדרה זו צריכה להשתמש רק במספרים ובאותיות.

הערה: למטרות אימות של נמענים, הימנע משינוי הגדרה זו לאחר שתתחיל להנפיק תגים.';
$string['badgesdisabled'] = 'תגים לא הופעלו באתר זה.';
$string['badgesearned'] = 'מספר התגים שהתקבלו: {$a}';
$string['badgesettings'] = 'הגדרות תגים';
$string['badgestatus_0'] = 'לא זמין למשתמשים';
$string['badgestatus_1'] = 'זמין למשתמשים';
$string['badgestatus_2'] = 'לא זמין למשתמשים';
$string['badgestatus_3'] = 'זמין למשתמשים';
$string['badgestatus_4'] = 'בארכיון';
$string['badgestoadd'] = 'תגים להוספה';
$string['badgestoearn'] = 'מספר התגים הזמינים: {$a}';
$string['badgesview'] = 'תגי הקורס';
$string['badgetype_1'] = 'אֲתַר';
$string['badgetype_2'] = 'קוּרס';
$string['badgeurl'] = 'קישור לתג שהוענק';
$string['bawards'] = 'מקבלי התג ({$a})';
$string['bcriteria'] = 'תנאים';
$string['bdetails'] = 'עריכת מאפיינים';
$string['bendorsement'] = 'אישר';
$string['bmessage'] = 'הודעה';
$string['boverview'] = 'מאפיינים';
$string['brelated'] = 'תגים קשורים ({$a})';
$string['bydate'] = 'הושלם עד';
$string['choosebadges'] = 'בחר תגים';
$string['claim'] = 'בקש';
$string['claimcomment'] = 'תגובה לאישור';
$string['claimid'] = 'בקש את כתובת האתר';
$string['claimid_help'] = 'הוסף את כתובת האתר של התומך (מאשר) כדי לתמוך בבקשתם.';
$string['clearsettings'] = 'ניקוי הגדרות';
$string['completioninfo'] = 'תג זה הוענק עבור השלמת:';
$string['completionnotenabled'] = 'מנגנון השלמת קורס לא הופעל עבור קורס זה, ולכן לא ניתן לכלול אותו כתנאי לקבלת תג.
<br/>(את מנגנון השלמת קורס, ניתן להפעיל מעמוד הגדרות הקורס)';
$string['configenablebadges'] = 'כאשר היא מופעלת, יכולת זו מאפשר לכם ליצור תגים ולהעניק אותם למשתמשי האתר.';
$string['configuremessage'] = 'הודעת התג';
$string['connect'] = 'חיבור';
$string['connected'] = 'מחובר';
$string['connecting'] = 'מתחבר...';
$string['contact'] = 'ליצירת קשר';
$string['contact_help'] = 'כתובת דוא"ל המשוייכת למעניק התג.';
$string['copyof'] = 'העתק של {$a}';
$string['coursebadges'] = 'תגים';
$string['coursebadgesdisabled'] = 'תגי קורסים אינם מאופשרים באתר זה.';
$string['coursecompletion'] = 'לומדים חייבים להשלים קורס זה.';
$string['create'] = 'תג חדש';
$string['createbutton'] = 'יצירת תג';
$string['creatorbody'] = '<p>{$a->user} השלים את כל הדרישות וקיבל את התג. ניתן לצפות בתג שהוענק בקישור {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' הוענק!';
$string['criteria_0'] = 'תג זה מוענק כאשר...';
$string['criteria_1'] = 'השלמת פעילות';
$string['criteria_1_help'] = 'מאפשר להעניק תגים למשתמשים על בסיס השלמת אוסף פעילויות בקורס.';
$string['criteria_2'] = 'הוענק ידנית על ידי בעל תפקיד';
$string['criteria_2_help'] = 'מאפשר להעניק תג ידנית על ידי משתמשים בעלי תפקיד מסוים ברמת האתר או הקורס.';
$string['criteria_3'] = 'השתתפות בפעילות חברתית';
$string['criteria_3_help'] = 'חברתי';
$string['criteria_4'] = 'השלמת קורס';
$string['criteria_4_help'] = 'מאפשר להעניק תגים למשתמשים שהשלימו קורס. תנאי זה יכול להכיל אפשרויות נוספות כגון ציון מינימלי ותאריך השלמת הקורס.';
$string['criteria_5'] = 'השלמת אוסף קורסים';
$string['criteria_5_help'] = 'מאפשר להעניק תגים למשתמשים שהשלימו אוסף קורסים. לכל קורסים יכולים להיות תנאים נוספים כגון ציון מינימלי ותאריך השלמת הקורס.';
$string['criteria_6'] = 'השלמת פרופיל';
$string['criteria_6_help'] = 'מאפשר להעניק תגים למשתמשים שממלאים שדות מסוימים בפרופיל שלהם. ניתן לבחור שדות מתוך שדות בררת־מחדל או שדות מותאמים הזמינים למשתמשים.';
$string['criteria_7'] = 'חברות בקבוצה';
$string['criteria_7_help'] = 'מאפשר הענקת תג למשתמשים על הצטרפותם לקבוצות מסוימות.';
$string['criteria_8'] = 'השלמת מסלול';
$string['criteria_8_help'] = 'מאפשר הענקת תג למשתמשים על השלמת מסלולים מסוימים.';
$string['criteriacreated'] = 'מאפיין תגים נוצר בהצלחה';
$string['criteriadeleted'] = 'מאפיין תגים נמחק בהצלחה';
$string['criteria_descr'] = 'לומדים מקבלים תג זה כאשר הם משלימים את הדרישה הבאה:';
$string['criteria_descr_0'] = 'לומדים מקבלים תג זה כאשר הם משלימים <strong>{$a}</strong> הדרישות הרשומות.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> מתוך הפעילות הבאות הושלמו:';
$string['criteria_descr_2'] = 'תג זה צריך להיות מוענק על ידי משתמשים עם <strong>{$a}</strong> מבין התפקידים הבאים:';
$string['criteria_descr_4'] = 'לומדים חייבים להשלים את הקורס';
$string['criteria_descr_5'] = 'יש להשלים <strong>{$a}</strong> הקורסים הבאים:';
$string['criteria_descr_6'] = 'יש להשלים <strong>{$a}</strong> משדות פרופיל המשתמש הבאים:';
$string['criteria_descr_7'] = 'נדרשת חברות ב- <strong>{$a}</strong> של הקבוצות הבאות:';
$string['criteria_descr_8'] = 'יש להשלים <strong>{$a}</strong> של המסלולים הבאים :';
$string['criteria_descr_bydate'] = 'עד <em>{$a}</em>';
$string['criteria_descr_grade'] = 'בציון של לפחות <em>{$a}</em>';
$string['criteria_descr_short0'] = 'השלמת <strong>{$a}</strong> מתוך:';
$string['criteria_descr_short1'] = 'השלמת <strong>{$a}</strong> מתוך:';
$string['criteria_descr_short2'] = 'הוענק על ידי <strong>{$a}</strong> מתוך:';
$string['criteria_descr_short4'] = 'השלמת הקורס';
$string['criteria_descr_short5'] = 'השלמת<strong>{$a}</strong> מתוך:';
$string['criteria_descr_short6'] = 'השלמת <strong>{$a}</strong> מתוך:';
$string['criteria_descr_short7'] = 'חברות בקבוצת ב- <strong>{$a}</strong> של:';
$string['criteria_descr_short8'] = 'השלם <strong>{$a}</strong> של:';
$string['criteria_descr_single_1'] = 'יש להשלים פעילות זו:';
$string['criteria_descr_single_2'] = 'תג זה צריך לקבל אישור של משתמש בעל התפקיד הבא:';
$string['criteria_descr_single_4'] = 'הלומדים חייבים להשלים את הקורס';
$string['criteria_descr_single_5'] = 'יש להשלים את הקורס הבא:';
$string['criteria_descr_single_6'] = 'שדות פרופיל המשתמש הבאים צריכים להיות מלאים:';
$string['criteria_descr_single_7'] = 'נדרשת חברות בקבוצה הבאה:';
$string['criteria_descr_single_8'] = 'יש להשלים את המסלול הבא:';
$string['criteria_descr_single_short1'] = 'השלמה:';
$string['criteria_descr_single_short2'] = 'הוענק על ידי:';
$string['criteria_descr_single_short4'] = 'השלמת הקורס';
$string['criteria_descr_single_short5'] = 'השלמה:';
$string['criteria_descr_single_short6'] = 'השלמה:';
$string['criteria_descr_single_short7'] = 'חברות ב:';
$string['criteria_descr_single_short8'] = 'השלם';
$string['criteriasummary'] = 'סיכום התנאים';
$string['criteriaupdated'] = 'מאפיין תגים עודכן בהצלחה';
$string['criterror'] = 'שגיאות במשתנים נוכחיים';
$string['criterror_help'] = 'מידע זה מציג את כל המשתנים שהוספו במקור לדרישות התג אך אינם זמינים יותר. מומלץ להסיר את סימון המשתנים אלו כדי לאפשר קבלת התג בעתיד על ידי לומדים.';
$string['currentimage'] = 'תמונה נוכחית';
$string['currentstatus'] = 'סטטוס נוכחי:';
$string['dateawarded'] = 'תאריך הקבלה';
$string['dateearned'] = 'תאריך: {$a}';
$string['day'] = 'ימים';
$string['deactivate'] = 'כיבוי גישה';
$string['deactivatesuccess'] = 'הגישה לתגים כובתה בהצלחה.';
$string['defaultissuercontact'] = 'ברירת המחדל לפרטי קשר של מעניק התג';
$string['defaultissuercontact_desc'] = 'דואר אלקטרוני המקושר למעניק התג.';
$string['defaultissuername'] = 'שם ברירת מחדל של מעניק התג';
$string['defaultissuername_desc'] = 'שם של המוסד או האדם המעניקים את התג.';
$string['defaultissuerpassword'] = 'סיסמת מנפיק התג';
$string['defaultissuerpassword_help'] = 'בעת הנפקת תגים לתיק גב באמצעות Open Badges v2.0, על "כתובת הדוא"ל של מנפיק התג" ו"סיסמת מנפיק התגים "להתאים לחשבון באתר התרמיל המשמש להנפקת תגים המייצגים אתר זה.';
$string['delbadge'] = 'האם למחוק את התג \'{$a}\'  ולשמור את כל התגים המונפקים הקיימים?';
$string['delconfirm'] = 'מחיקה והסרה של תגים מונפקים קיימים.';
$string['delcritconfirm'] = 'האם אתם בטוחים שברצונכם למחוק את התנאי?';
$string['deletehelp'] = '<p>מחיקה מוחלטת של התג פירושה שכל המידע אודותיו ורשומות הקריטריונים שלו יימחקו לתמיד. משתמשים שקיבלו את התג בעבר לא יוכלו עוד לגשת אליו או להציגו בעמוד הפרופיל שלהם.</p>
<p>שים לב: משתמשים שקיבלו תג זה ודחפו אותו לתיק תגים חיצוני, עדיין יוכלו להציגו שם, אולם הם לא יוכלו לגשת לקריטריונים ועמודי הסימוכין המקושרים לאתר שלכם.</p>';
$string['delexternalbackpackconfirm'] = 'למחוק את תרמיל האתר \'{$a}\'?';
$string['delparamconfirm'] = 'האם למחוק את המשתנה?';
$string['description'] = 'תיאור';
$string['description_help'] = 'תיאור קצר של התג. זה עשוי להיות רק מלל פשוט ללא עיצוב (זו דרישה של תקן Mozilla OpenBadges).';
$string['disconnect'] = 'התנתקות';
$string['donotaward'] = 'כרגע, תג זה אינו פעיל, ולכן לא ניתן להעניק אותו למשתמשים. אם ברצונכם להעניק תג זה, אנא שנו את הסטטוס שלו לפעיל.';
$string['editsettings'] = 'עריכת הגדרות';
$string['enablebadges'] = 'אפשר תגים';
$string['endorsement'] = 'אישור';
$string['error:backpackdatainvalid'] = 'המידע שחזר מהתרמיל אינו תקין.';
$string['error:backpackemailnotfound'] = 'כתובת הדוא"ל \'{$a}\' אינה מקושרת לאף תיק תגים חיצונים. עליך <a href="http://backpack.openbadges.org">ליצור תיק תגים</a> עבור חשבון זה או להתחבר עם כתובת דוא"ל אחרת.';
$string['error:backpackloginfailed'] = 'לא ניתן להתחבר עם שרות אחסון תגים חיצוני כתוצאה מ: {$a}';
$string['error:backpacknotavailable'] = 'המערכת שלכם איננה זמינה מרשת האינטרנט, ולכן תגים שיוענקו במערכת זו לא יכולים לקבל אימות לשירותי Backpack - אחסון תגים חיצוניים';
$string['error:backpackproblem'] = 'נמצאה בעיה בחיבור ספק שירות התרמיל שלך . יש לנסות שנית.';
$string['error:badgeawardnotfound'] = 'לא ניתן לאמת את התג שהוענק. ייתכן שתג זה בוטל.';
$string['error:badgenotfound'] = 'התג לא נמצא';
$string['error:badjson'] = 'נסיון החיבור נכשל וחזר מידע שגוי.';
$string['error:cannotact'] = 'לא ניתן להפעיל את התג "{$a}".';
$string['error:cannotawardbadge'] = 'לא ניתן להעניק את התג למשתמש.';
$string['error:cannotdeletecriterion'] = 'לא ניתן למחוק קריטריון זה.';
$string['error:cannotrevokebadge'] = 'לא ניתן לבטל תג ממשתמש.';
$string['error:clone'] = 'לא ניתן לשכפל את התג.';
$string['error:connectionunknownreason'] = 'החיבור נכשל אך לא קיימת סיבה.';
$string['error:dialognotreeitems'] = 'תגים';
$string['error:duplicatename'] = 'תג עם שם זה כבר קיים במערכת.';
$string['error:externalbadgedoesntexist'] = 'התג לא נמצא';
$string['error:guestuseraccess'] = 'הינך משתמש בחיבור אורח. בכדי להגדיר את התג עליך להיות מחובר עם משתמש באתר.';
$string['error:invalidbadgeurl'] = 'תצורת קישור למעניק התג אינה תקינה.';
$string['error:invalidcriteriaparam'] = 'פרמטרים לא חוקיים של קריטריונים.';
$string['error:invalidcriteriatype'] = 'סוג תנאי אינו תקין.';
$string['error:invalidexpiredate'] = 'תאריך התפוגה חייב להיות עתידי.';
$string['error:invalidexpireperiod'] = 'משך התוקף של התג לא יכול להיות שלילי או 0.';
$string['error:invalidparamactivity'] = 'הפעילות אינה קיימת.';
$string['error:invalidparamcohort'] = 'הקבוצה לא קיימת.';
$string['error:invalidparamcohorts'] = 'קבוצות {$a} אינן קיימות.';
$string['error:invalidparamcourse'] = 'הקורס אינו קיים.';
$string['error:invalidparamprofile'] = 'שדה הפרופיל אינו קיים.';
$string['error:invalidparamprogram'] = 'מסלול אינו קיים.';
$string['error:invalidparamprograms'] = 'מסלולים {$a} אינם קיימים.';
$string['error:invalidparamrole'] = 'התפקיד אינו קיים.';
$string['error:missingcohort'] = 'אזהרה: הקבוצה אינה זמינה יותר.';
$string['error:missingcohortplural'] = 'אזהרה: {$a} הקבוצות אינו זמינות יותר.';
$string['error:missingprogram'] = 'אזהרה: המסלול אינו זמין יותר.';
$string['error:missingprograms'] = 'אזהרה: מסלולים {$a} אינם זמינים יותר.';
$string['error:noactivities'] = 'אין פעילויות עם תנאי השלמה המופעלות בקורס זה.';
$string['error:noassertion'] = 'שום טיעון לא הוחזר על ידי אישיות. ייתכן שסגרת את חלון ההתחברות לפני שהשלמת את התהליך.';
$string['error:nocohorts'] = 'אין קבוצות זמינות';
$string['error:nocourses'] = 'השלמת-קורס אינה מופעלת באף אחד מהקורסים במערכת, ולכן לא ניתן להציג את הקורס. (ניתן להפעיל השלמת-קורסים בהגדרות הקורס)';
$string['error:nogroups'] = '<p>אין אוספי תגים ציבוריים בתיק החיצוני שלך.</p>
<p>מוצגים רק אוספים ציבוריים, <a href="http://backpack.openbadges.org">צפה בתיק התגים שלך</a> על מנת ליצור אוספים ציבוריים.</p>';
$string['error:nogroupslink'] = 'רק אוספים ציבוריים מוצגים, <a href="{$a}" target="_blank" rel="nofollow">בקר בתרמיל שלך</a> כדי ליצור כמה אוספים ציבוריים.';
$string['error:nogroupssummary'] = 'אין אוספים ציבוריים של תגים זמינים בתיק הגב שלך.';
$string['error:nopermissiontoview'] = 'אין לכם הרשאות לצפות במקבלי התג';
$string['error:noprograms'] = 'אין מסלולים';
$string['error:nosuchbadge'] = 'תג עם קוד זיהוי {$a} אינו קיים.';
$string['error:nosuchcourse'] = 'אזהרה: קורס זה אינו זמין כבר.';
$string['error:nosuchfield'] = 'אזהרה: שדה פרופיל משתמש זה אינו זמין כבר.';
$string['error:nosuchmod'] = 'אזהרה: פעילות זו אינו זמינה כבר.';
$string['error:nosuchrole'] = 'אזהרה: תפקיד זה אינו זמין כבר.';
$string['error:nosuchuser'] = 'למשתמש עם כתובת דוא"ל זו לא קיים חשבון אצל מעניק שירות אחסון התגים.';
$string['error:notifycoursedate'] = 'אזהרה: תגים המקושרים לקורס זה ולהשלמת פעילויות לא יוענקו עד תאריך תחילת הקורס.';
$string['error:parameter'] = 'אזהרה: יש לסמן לפחות פרמטר אחד על מנת להבטיח סדר פעולות תקין להענקת התג.';
$string['error:personaneedsjs'] = 'ישום javascript נדרש בכדי להתחבר לתרמיל התגים שלך. עליך לאפשר javascript  בדפדפן ולרענן את הדף.';
$string['error:relatedbadgedoesntexist'] = 'אין תג ציבורי עם המזהה הזה';
$string['error:requesterror'] = 'בקשת החיבור נכשלה (error code {$a}).';
$string['error:requesttimeout'] = 'חלף הזמן של בקשת החיבור לפני שהצליח לסיים את התהליך.';
$string['error:save'] = 'לא ניתן לשמור את התג.';
$string['error:userdeleted'] = '{$a->user} (משתמש זה כבר לא קיים ב- {$a->site}__)';
$string['eventbadgearchived'] = 'התג הועבר לארכיון';
$string['eventbadgeawarded'] = 'התג הוענק';
$string['eventbadgecreated'] = 'התג נוצר';
$string['eventbadgecriteriacreated'] = 'קרטריוני התג נוצרו';
$string['eventbadgecriteriadeleted'] = 'קריטריוני התג נמחקו';
$string['eventbadgecriteriaupdated'] = 'קריטריוני התג עודכנו';
$string['eventbadgedeleted'] = 'התג נמחק';
$string['eventbadgedisabled'] = 'התג לא מופעל';
$string['eventbadgeduplicated'] = 'התג משוכפל';
$string['eventbadgeenabled'] = 'התג מופעל';
$string['eventbadgelistingviewed'] = 'רשימת התגים שנצפתה';
$string['eventbadgerevoked'] = 'התג בוטל';
$string['eventbadgeupdated'] = 'התג עודכן';
$string['eventbadgeviewed'] = 'התג נצפה';
$string['evidence'] = 'סימוכין';
$string['existingrecipients'] = 'משתמשים שקיבלו את התג';
$string['existsinbackpack'] = 'תג כבר קיים בתרמיל';
$string['expired'] = 'פג תוקף';
$string['expiredate'] = 'תוקף תג זה יפוג ב-{$a}.';
$string['expireddate'] = 'תוקף תג זה פג ב-{$a}.';
$string['expireperiod'] = 'תוקף תג זה פג {$a} ימים לאחר שיוענק.';
$string['expireperiodh'] = 'תוקף תג זה פג {$a} שעות לאחר שיוענק.';
$string['expireperiodm'] = 'תוקף תג זה פג {$a} דקות לאחר שיוענק.';
$string['expireperiods'] = 'תוקף תג זה פג {$a} שניות לאחר שיוענק.';
$string['expirydate'] = 'תאריך תפוגה';
$string['expirydate_help'] = 'ניתן לבחור להגדיר תאריך תפוגה מוגדר לתגים, או שניתן לחשב תאריך תפוגה יחסי למועד קבלת התג על ידי המשתמש.';
$string['externalbadges'] = 'התגים שלי מאתרים אחרים';
$string['externalbadges_help'] = 'אזור זה מציג תגים מהתרמיל החיצוני שלך';
$string['externalbadgesp'] = 'תגים מאתרים אחרים:';
$string['externalconnectto'] = 'להצגת תגים שלכם ממקורות חיצוניים, עליכם להתחבר לשרות <a href="{$a}">Mozilla backpack</a>.';
$string['fixed'] = 'תאריך קבוע';
$string['hidden'] = 'מוּסתָר';
$string['hiddenbadge'] = 'לצערנו, בעל התג לא הפך מידע זה לזמין.';
$string['imageauthoremail'] = 'אימייל של מחבר התמונה';
$string['imageauthoremail_help'] = 'כתובת דוא"ל המשויכת למחבר התמונה.';
$string['imageauthorname'] = 'שם מחבר התמונה';
$string['imageauthorname_help'] = 'שמו של מחבר תמונת התג';
$string['imageauthorurl'] = 'כתובת האתר של מחבר התמונה';
$string['imageauthorurl_help'] = 'כתובת האתר של מחבר התמונה';
$string['imagecaption'] = 'כיתוב תמונה';
$string['imagecaption_help'] = 'כיתוב לתמונה.';
$string['imageofbadgex'] = 'תמונה עבור תג {$a}';
$string['invalidurl'] = 'כתובת אתר לא חוקית';
$string['issuancedetails'] = 'מועד תפוגת התג';
$string['issuedbadge'] = 'מידע על התג שהוענק';
$string['issuerdetails'] = 'פרטי הגורם אשר העניק את התג';
$string['issueremail'] = 'אימייל';
$string['issueremail_help'] = 'כתובת איש הקשר של המאשר';
$string['issuername'] = 'שם מעניק התג';
$string['issuername_endorsement'] = 'שֵׁם';
$string['issuername_endorsement_help'] = 'שמו של המאשר.';
$string['issuername_help'] = 'שם האדם או הסמכות שהעניקה את התג.';
$string['issuerurl'] = 'קישור מעניק התג';
$string['issuerurl_help'] = 'דף הבית או פרופיל המדיה החברתית של המאשר. צריך להיות כתובת URL / URI נגישה באמצעות HTTP.';
$string['language'] = 'שפה';
$string['language_help'] = 'זהה באיזו שפה התג שלך מבוטא.';
$string['listbackpacks'] = 'רשימת תרמילים';
$string['localbadges'] = 'התגים שלי מאתר {$a}';
$string['localbadgesh'] = 'התגים שלי מאתר זה';
$string['localbadgesh_help'] = 'כל התגים שהתקבלו באתר זה על ידי השלמת קורסים, פעילויות או עמידה בדרישות אחרות.

תוכל לנהל את התגים שלך כאן על ידי הפיכתם לפרטיים או ציבוריים בעמוד הפרופיל שלך.

תוכל גם להוריד את כל התגים שלך או כל תג בנפרד ולשמור אותם במחשבך. תגים שהורדת תוכל להוסיף לשירות תיק תגים חיצוני.';
$string['localbadgesp'] = 'תגים מ {$a}:';
$string['localconnectto'] = 'כדי ליצא תגים אילו מחוץ למערכת, יש להתחבר למערכת או שרות אחסון חיצוני. למשל: <a href="{$a}">backpack</a>.';
$string['makeprivate'] = 'הפוך לפרטי';
$string['makepublic'] = 'הפוך לציבורי';
$string['managebackpacks'] = 'נהל תרמילים';
$string['managebadges'] = 'נהל תגים';
$string['message'] = 'גוף ההודעה';
$string['messagebody'] = '<p>הוענק לך התג "%badgename%"!</p>
<p>מידע נוסף על תג זה ניתן למצוא בקישור %badgelink%.</p>
<p>אם לא צורף תג לדואר זה, ניתן להוריד אותו בעמוד זה {$a}</p>';
$string['messagesubject'] = 'ברכות! הרגע קיבלת תג';
$string['method'] = 'תנאי זה מושג כאשר...';
$string['mingrade'] = 'נדרש ציון מינימום';
$string['month'] = 'חודש(ים)';
$string['mybackpack'] = 'הגדרות תרמיל התגים שלי';
$string['mybadges'] = 'התגים שלי';
$string['never'] = 'לעולם לא';
$string['newbadge'] = 'הוספת תג חדש';
$string['newimage'] = 'תמונה חדשה';
$string['noawards'] = 'תג זה טרם הוענק';
$string['nobackpack'] = 'אין שירות תרמיל תגים המחובר לחשבון זה.<br/>';
$string['nobackpackbadges'] = 'אין תגים להצגה מהתרמיל שלך בקישור <a href="{$a->backpackurl}">{$a->backpackurl}</a>.<br/>';
$string['nobackpackbadgessummary'] = 'אין תגים באוספים שבחרת.';
$string['nobackpackcollections'] = 'טרם נבחרו אוספי תגים. ניתן להוסיף חדשים בקישור: <a href="mybackpack.php">הוסף אוספי תגים</a>.';
$string['nobackpackcollectionssummary'] = 'לא נבחרו אוספי תגים.';
$string['nobackpacks'] = 'אין תרמילים זמינים';
$string['nobadges'] = 'אין תגים זמינים.';
$string['nocriteria'] = 'טרם הוגדרו תנאים לקבלת תג זה.';
$string['noendorsement'] = 'אין לתג זה אישור.';
$string['noexpiry'] = 'לתג זה אין מועד תפוגה';
$string['nolocalbadges'] = 'אין תגים מקומיים.';
$string['nolocalbadgesfound'] = 'לא נמצאו תגים מקומיים.';
$string['noparamstoadd'] = 'אין פרמטרים נוספים זמינים להוספה לדרישות של תג זה.';
$string['norelated'] = 'לתג זה אין תגים קשורים.';
$string['nosupportedbackpack'] = 'באוגוסט 2019 פרשה קרן מוזילה את תיק הגב של Open Badges. חיבורי שירותי תרמיל אחרים אינם זמינים כרגע.';
$string['nosupportedbackpack_header'] = 'שירות התרמיל של מוזילה אינו זמין יותר.';
$string['notacceptedrole'] = 'השיוך שלך לתפקידים אינו כולל את התפקיד שיכול להעניק תג זה באופן ידני.<br/>
על מנת לצפות במשתמשים שכבר קיבלו תג זה, תוכלו לעיין בעמוד הבא {$a}.';
$string['notconnected'] = 'לא מחובר';
$string['noteendorsement'] = 'ההמלצה משמשת כדי לספק הערה המבטאת את אישור התג מצד צד ג \', שהוא ייצוג טוב להישג שהיא מתארת.';
$string['noterelated'] = 'כשיש לך מספר תגים, כדאי לעקוב אחר ההיסטוריה שמאחורי ההתפתחויות שלהם, בחר בלחצן \'הוסף תג קשור\' ואז ציין את התגים המתייחסים לתג זה ולגרסתם.';
$string['nothingtoadd'] = 'אין תנאים זמינים להוספה';
$string['notification'] = 'שליחת הודעה ליוצר התג';
$string['notification_help'] = 'הגדרה זו קובעת את התנהגות ההתראות שנשלחות ליוצר התג על מנת ליידע אותם שהתג הונפק.

אלו האפשרויות הקיימות:

* **לעולם לא** - לא לשלוח התראות.

* **כל פעם** - לשלוח התראה כל פעם שתג זה מוענק.

* **יומי** - שליחת התראות פעם ביום.

* **שבועי** - שליחת התראות פעם בשבוע.

* **חודשים** - שליחת התראות פעם בחודש.';
$string['notifydaily'] = 'פעם ביום';
$string['notifyevery'] = 'כל פעם';
$string['notifymonthly'] = 'פעם בחודש';
$string['notifyweekly'] = 'פעם בשבוע';
$string['numawards'] = 'התג הבא הוענק ל<a href="{$a->link}">{$a->count}</a> משתמש(ים).';
$string['numawardstat'] = 'התג הבא הוענק {$a} למשתמש(ים).';
$string['oauth2issuer'] = 'שירותי OAuth 2';
$string['overallcrit'] = 'תנאים מתוך התנאים שסומנו, הושלמו.';
$string['personaconnection'] = 'התחברו עם הדוא"ל שלכם';
$string['personaconnection_help'] = 'פרסונה (Persona) היא מערכת לזיהוי שלך ברשת האינטרנט, תוך שימוש בכתובת דוא"ל שברשותך. תיק Open Badges משתמש בהגדרות פרסונה כמערכת אימות משתמשים, כך שתוכל להתחבר לתיק החיצוני שלך תצטרך חשבון פרסונה.

למידע נוסף על Persona ראה <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'מקבלי תג פונטציאליים';
$string['preferences'] = 'הגדרות תגים';
$string['recipientdetails'] = 'פרטי המכותב';
$string['recipientidentificationproblem'] = 'לא ניתן למצוא את מקבל תג זה בקרב המשתמשים הקיימים.';
$string['recipients'] = 'מקבלי התג';
$string['recipientvalidationproblem'] = 'לא ניתן לאמת את המשתמש הנוכחי כמקבל תג זה.';
$string['relatedbages'] = 'תגים קשורים';
$string['relative'] = 'תאריך יחסי';
$string['requiredcohort'] = 'יש להוסיף לפחות קבוצה אחת לקריטריון הקבוצות.';
$string['requiredcourse'] = 'יש להוסיף לפחות קורס אחד לתנאי "השלמת קוסים קודמים".';
$string['requiredprogram'] = 'יש להוסיף לפחות מסלול אחד לקריטריון המסלולים.';
$string['reviewbadge'] = 'שינויים בגישת לתג';
$string['reviewconfirm'] = '<p>פעולה זו תבדוק האם מישהו מהמשתמשים כבר השלים את כל הדרישות עבור התג \'{$a}\'?</p>
<p>האם ברצונכם להמשיך?</p>';
$string['revoke'] = 'בטל את התג';
$string['save'] = 'שמירה';
$string['searchbadgesfor'] = 'חפש תגים עבור';
$string['searchname'] = 'חיפוש לפי שם';
$string['selectaward'] = 'יש לבחור תפקיד בעזרתו יוענק התג ללומדים:';
$string['selectgroup_end'] = 'רק אוספי תגים ציבוריים מוצגים, <a href="http://backpack.openbadges.org">יש להתחבר לשרות אחסון התגים שלך</a> כדי לשנות את הגדרות ההאוספים.';
$string['selectgroup_start'] = 'בחירת אוסף תגים משרות אחסון התגים שלך, אשר יוצגו במערכת זו:';
$string['selecting'] = 'עם התגים שסומנו...';
$string['setup'] = 'הגדרת חיבור';
$string['signinwithyouremail'] = 'התחברו עם הדוא"ל שלכם';
$string['sitebackpack'] = 'תרמיל חיצוני פעיל';
$string['sitebackpack_help'] = 'תרמיל הגב החיצוני אליו יכולים המשתמשים להתחבר מאתר זה. שים לב כי שינוי הגדרה זו לאחר שמשתמשים חיברו את תרמילי הגב שלהם ידרוש מכל משתמש לעבור לדף הגדרות התרמיל שלהם ולהתנתק ואז להתחבר מחדש.';
$string['sitebackpackverify'] = 'חיבור תרמיל';
$string['sitebackpackwarning'] = 'לא ניתן היה להתחבר לתרמיל.<br/><br/> בדוק שהגדרת הניהול "כתובת הדוא"ל של מנפיק התג" היא כתובת הדוא"ל התקפה לחשבון באתר התרמיל.<br/><br/> בדוק ש"סיסמת מנפיק התגים " <a href="{$a->url}">בדף הגדרות תרמיל האתר</a> היא הסיסמה הנכונה עבור החשבון באתר התרמיל.<br/><br/> תרמיל הגב חזר: "{$a->warning}"';
$string['sitebadges'] = 'תגי האתר';
$string['sitebadges_help'] = 'ניתן להעניק תגי אתר למשתמשים רק על בסיס פעילויות ברמת המערכת. אלו כוללות השלמת אוספי קורסים או השלמת שדות בפרופיל משתמש. תגי אתר ניתנים גם להענקה ידנית על ידי משתמש אחר.

תגים על פעילויות ברמת הקורס יש ליצור בקורס עצמו. ניתן לנהל אותם תחת ניהול קורס > תגים.';
$string['status'] = 'סטטוס התג';
$string['status_help'] = 'סטטוס התג קובע את ההתנהגות שלו במערכת:

* **זמין** – פירושו שניתן לקבל תג זה על ידי משתמשים. כאשר תג זמין למשתמשים, לא ניתן לשנות את הקריטריונים לקבלתו.

* **לא זמין** – פירושו שהתג אינו זמין למשתמשים ולא ניתן לקבל אותו או להעניקו ידנית. אם תג זה טרם הוענק בעבר, אז ניתן לשנות את הקריטריונים לקבלתו.

לאחר שתגם הוענק ללפחות משתמש אחד, הוא הופך מיידית לסטטוס **נעול**. תגים נעולים ניתן עדיין להעניק למשתמשים, אך לא ניתן עוד לשנות את הקריטריונים לקבלתם. אם עליך לשנות את הפרטים או את הקריטריונים של תג נעול, תוכל לשכפל אותו ולערוך את השינויים הדרושים.

*מדוע אנו נועלים תגים?*

אנו רוצים לוודא שכל המשתמשים עומדים באותן דרישות לקבלת התג. על פי התקן הקיים, לא ניתן לבטל תג שהוענק. אם היינו מאפשרים לשנות את הדרישות לקבלת התג בכל רגע נתון, היינו מגיעים למצב בו למשתמשים שונים יש את אותו תג כאשר הם עמדו בתנאים שונים לגמרי כדי לקבלו.';
$string['statusmessage_0'] = 'תג זה אינו זמין כעת למשתמש. אפשרו גישה אליו אם ברצונכם שמשתמשים יוכלו לקבלו.';
$string['statusmessage_1'] = 'התג זמין כעת למשתמשים. כבו את הגישה על מנת לערוך שינויים.';
$string['statusmessage_2'] = 'התג אינו זמין כעת למשתמשים, והתנאים שלו נעולים. אפשרו גישה אם ברצונכם לאפשר למשתמשים לקבל תג זה.';
$string['statusmessage_3'] = 'התג זמין כעת למשתמשים, והתנאים שלו נעולים.';
$string['statusmessage_4'] = 'תג זה נמצא כעת בארכיון.';
$string['subject'] = 'נושא ההודעה';
$string['testbackpack'] = 'בחן תרמיל \'{$a}\'';
$string['testsettings'] = 'הגדרות בדיקה';
$string['type'] = 'סוג';
$string['userdataitemconnectedbackpacks'] = 'תרמילים מחוברים';
$string['userdataitemissuedbadges'] = 'תגים שהונפקו';
$string['variablesubstitution'] = 'החלפת משתנים בהודעה.';
$string['variablesubstitution_help'] = 'בהודעות של התג ניתן לשלב משתנים שונים בנושא ו/או בגוף ההודעה, כך שמשתנים אלו יוחלפו בערכים אמיתיים כאשר ההודעה תישלח. יש לשלב משתנים אלו בדיוק כפי שהם מופיעים להלן. ניתן להשתמש במשתנים הבאים:

%badgename%
: משתנה זה יוחלף בשם המלא של התג.

%username%
: משתנה זה יוחלף בשם המלא של מקבל התג.

%badgelink%
: משתנה זה יוחלף בקישור הציבורי ובו מידע על התג שהוענק.';
$string['version'] = 'גִרְסָה';
$string['version_help'] = 'כאשר יש לך מספר תגים קשורים ורוצים לעקוב אחר ההיסטוריה שמאחורי התפתחות של התג, השתמש בשדה זה כדי לספק גרסא לכל תג. תוכל להוסיף את כל התגים הקשורים בדף התג הקשור.';
$string['viewbadge'] = 'צפה בתג שהוענק';
$string['visible'] = 'נראה';
$string['warnexpired'] = '(תוקפו של תג זה פג!)';
$string['year'] = 'שנים';
