<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'לקבל';
$string['accepted'] = 'אושר';
$string['accept_grades'] = 'קבלת ציונים מהכלי החיצוני';
$string['accept_grades_admin'] = 'קבלת ציונים מהכלי החיצוני';
$string['accept_grades_admin_help'] = 'הגדירו אם ספק הכלי יכול להוסיף, לעדכן, לקרוא ולמחוק ציונים הקשורים ליכולות פעולה של סוג כלי זה.

חלק מספקי הכלים החיצוניים מספקים דיווח של ציונים למודול, המבוסס על פעולות שננקטו במסגרת הכלי, פעולה המגבירה את שיתוף הפעולה בין הצדדים.';
$string['accept_grades_help'] = 'הגדירו אם ספק הכלי יכול להוסיף, לעדכן, לקרוא ולמחוק ציונים הקשורים ליכולות פעולה של סוג כלי זה.

חלק מספקי הכלים החיצוניים מספקים דיווח של ציונים למודול, המבוסס על פעולות שננקטו במסגרת הכלי, פעולה המגבירה את שיתוף הפעולה בין הצדדים.

שימו לב, ייתכן והגדרות הכלי יידרסו הגדרה זו.';
$string['action'] = 'פעולה';
$string['activate'] = 'הפעל';
$string['activatetoadddescription'] = 'יהיה עליך להפעיל את הכלי לפני שתוכל להוסיף תיאור.';
$string['active'] = 'פעיל';
$string['activity'] = 'פעילות';
$string['addnewapp'] = 'הפעלת יישום חיצוני';
$string['addserver'] = 'הוספת שרת מהימן חדש';
$string['addtype'] = 'הוספת הגדרות הפעלה של כלי/תוכן חיצוני';
$string['allow'] = 'לאפשר';
$string['allowsetting'] = 'לאפשר לכלי החיצוני לאחסן הגדרות, עד נפח של 8kb , במודל.';
$string['always'] = 'תמיד';
$string['autoaddtype'] = 'הוסף כלי';
$string['automatic'] = 'באופן אוטומטי, מתבסס על הפעלת כתובת url';
$string['baseurl'] = 'קישור בסיס';
$string['basiclti'] = 'רכיב/תוכן חיצוני (LTI)';
$string['basicltiactivities'] = 'פעילויות רכיב/תוכן חיצוני (LTI)';
$string['basiclti_base_string'] = 'מחרוזת בסיס של LTI OAuth';
$string['basiclti_endpoint'] = 'קישור להפעלת כלי/תוכן חיצוני (LTI)';
$string['basicltifieldset'] = 'דוגמה לקבוצת שדות מותאמת אישית';
$string['basiclti_in_new_window'] = 'הפעילות שלכם נפתחה בחלון חדש';
$string['basiclti_in_new_window_open'] = 'פתח בחלון חדש';
$string['basicltiintro'] = 'תיאור הפעילות';
$string['basicltiname'] = 'שם פעילות';
$string['basiclti_parameters'] = 'משתני הפעלת כלי/תוכן חיצוני';
$string['basicltisettings'] = 'הגדרות הפעלת כלי/תוכן חיצוני';
$string['cancel'] = 'ביטול';
$string['cancelled'] = 'בוטל';
$string['cannot_delete'] = 'אינכם רשאים למחוק את הגדרות כלי זה.';
$string['cannot_edit'] = 'אינכם רשאים להוסיף הגדרות לכלי זה.';
$string['capabilities'] = 'יכולות';
$string['capabilities_help'] = 'בחר את ההרשאות שברצונך לאפשר לספק הכלי. ניתן לבחור יותר מהרשאה אחת.';
$string['capabilitiesrequired'] = 'כלי זה דורש גישה לנתונים הבאים כדי להפעיל:';
$string['cleanaccesstokens'] = 'הסרת כלי חיצוני של אסימוני גישה שפג תוקפם';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">לחץ להמשך</a>';
$string['clientidadmin'] = 'זיהוי לקוח';
$string['comment'] = 'תגובה';
$string['configpassword'] = 'סיסמת בררת־מחדל של כלי חיצוני';
$string['configpreferheight'] = 'גובה בררת־מחדל';
$string['configpreferwidget'] = 'הגדירו הפעלת יישומון, כבררת־מחדל';
$string['configpreferwidth'] = 'רוחב בררת־מחדל';
$string['configresourceurl'] = 'בררת־מחדל של כתובת משאב';
$string['configtoolurl'] = 'בררת־מחדל עבור כתובת כלי חיצוני';
$string['configtypes'] = 'הפעלת רכיבי תוכן/כלי חיצוני';
$string['configured'] = 'הוגדר';
$string['confirmtoolactivation'] = 'האם אתה בטוח שברצונך להפעיל כלי זה?';
$string['contentitem'] = 'הודעה על פריט תוכן';
$string['contentitem_help'] = 'אם נבחר, האפשרות \'בחר תוכן\' תהיה זמינה בעת הוספת כלי חיצוני.';
$string['courseactivitiesorresources'] = 'פעילויות או משאבי הקורס';
$string['courseid'] = 'מפתח זיהוי של קורס';
$string['courseinformation'] = 'מידע הקורס';
$string['courselink'] = 'עבור לקורס';
$string['coursemisconf'] = 'קורס שגוי';
$string['course_tool_types'] = 'סוגי כלים בקורס';
$string['createdon'] = 'נוצר ב-';
$string['curllibrarymissing'] = 'יש להתקין ספריית PHP Curl בכדי להשתמש ב LTI';
$string['custom'] = 'משתנים מותאמים אישית';
$string['custom_config'] = 'שימוש בהגדרות כלי המותאמות אישית.';
$string['custom_help'] = 'משתנים מותאמים אישית הם הגדרות המשמשות את ספק הכלי. לדוגמה, משתנה מותאם אישית יכול להציג משאב מסוים מהספק .

מומלץ להשאיר שדה זה ללא שינוי, מטעמי בטיחות, אלא אם כן בשליטתו של ספק הכלי.';
$string['custominstr'] = 'משתנים מותאמים אישית';
$string['debuglaunch'] = 'אפשרות לניפוי שגיאות';
$string['debuglaunchoff'] = 'הפעלה, במצב רגיל';
$string['debuglaunchon'] = 'הפעלה, במצב "דיווח שגיאות"';
$string['default'] = 'בררת־מחדל';
$string['default_launch_container'] = 'בררת־מחדל של הפעלת הכלי';
$string['default_launch_container_help'] = 'מיכל ההשקה משפיע על תצוגת הכלי בעת הפעלתו מהקורס. כמה מכולות ההשקה לספק יותר מסך הנדל"ן לכלי, ואחרים מספקים תחושה משולבת יותר עם סביבת Totara.

* ** ברירת מחדל ** - השתמש במיכל ההשקה שצוין על ידי תצורת הכלי.
* ** הטמעה ** - הכלי מוצג בחלון Totara הקיים, באופן דומה לרוב סוגי הפעילות האחרים.
* ** הטמעה, ללא בלוקים ** - הכלי מוצג בתוך חלון Totara הקיים, רק עם פקדי הניווט בחלק העליון של הדף.
* ** חלון חדש ** - הכלי נפתח בחלון חדש, כובש את כל השטח הזמין. בהתאם לדפדפן, הוא יפתח בכרטיסייה חדשה או בחלון קופץ. ייתכן שהדפדפנים ימנעו את פתיחת החלון החדש.';
$string['delegate'] = 'להעביר למדריך';
$string['delete'] = 'מחיקה';
$string['delete_confirmation'] = 'האם אתם בטוחים שברצונכם למחוק את הגדרות כלי חיצוני זה?';
$string['deletetype'] = 'מחיקת הגדרות כלי חיצוני';
$string['display_description'] = 'תצוגת פירוט הפעילות בעת הפעלתה';
$string['display_description_help'] = 'אם נבחרה אפשרות זו, תיאור הפעילות (שצוינה לעיל) תוצג מעל התיאור שניתן על ידי ספק הכלי.

מטרת תיאור הפעילות היא לספק הנחיות נוספות על המשגרים של הכלי.
 תיאור זה אינו חובה ולכן רשאים אתם לבחור אם להציגו או לא.

תיאור הפעילות לעולם אינה מוצגת כאשר כלי מיכל  השיגור, מופיע בחלון חדש.';
$string['display_name'] = 'תצוגת שם הפעילות בעת הפעלתה';
$string['display_name_help'] = 'אם נבחרה אפשרות זו, שם/כותרת הפעילות (שצוינה לעיל) תוצג מעל התיאור שניתן על ידי ספק הכלי.

ישנה אפשרות שספק הכלי גם כן יציג את הכותרת, ולכן מטרתה של בחירת אפשרות זו, היא למנוע מהצגת כותרת הפעילות  פעמים.

כותרת הפעילות לעולם אינה מוצגת כאשר הכלי המופעל, מופיע בחלון חדש.';
$string['domain_mismatch'] = 'הדומיין של הפעלת התוצר אינה תואמת את הגדרת כלי זה.';
$string['donot'] = 'אל תשלחו';
$string['donotaccept'] = 'אל תקבלו';
$string['donotallow'] = 'אל תאפשרו';
$string['duplicateregurl'] = 'קישור רישום זה כבר נמצא בשימוש';
$string['editdescription'] = 'לחץ כאן כדי לתת לכלי זה תיאור';
$string['edittype'] = 'הוספת הגדרות הכלי החיצוני';
$string['embed'] = 'שיבוץ';
$string['embed_no_blocks'] = 'שיבוץ ללא משבצות ניהול';
$string['enableemailnotification'] = 'שליחת הודעות דואר אלקטרוני';
$string['enableemailnotification_help'] = 'אם מאופשר, לומדים יקבלו הודעת דואר אלקטרוני לאחר שהתקבל ניקוד עבור הגשות הפעילות שלהם (ממנגנון הכלי/שרות החיצוני).';
$string['enterkeyandsecret'] = 'הזן את מפתח הצרכן וה-shared secret שלך';
$string['enterkeyandsecret_help'] = 'אם קיבלת מפתח צרכן ו / או shared secret, הזן אותם כאן';
$string['errorbadurl'] = 'כתובת האתר אינה כתובת אתר חוקית או מחסנית.';
$string['errorincorrectconsumerkey'] = 'מפתח הצרכן שגוי.';
$string['errorinvaliddata'] = 'נתונים לא חוקיים: {$a}';
$string['errorinvalidmediatype'] = 'סוג מדיה לא חוקי: {$a}';
$string['errorinvalidresponseformat'] = 'פורמט תגובה לא חוקי של תוכן-פריט.';
$string['errormisconfig'] = 'כלי שגוי';
$string['errortooltypenotfound'] = 'סוג כלי LTI לא נמצא.';
$string['existing_window'] = 'חלון קיים';
$string['extensions'] = 'שרותים והרחבות של כלי/תוכן חיצוני';
$string['external_tool_type'] = 'סוג כלי חיצוני';
$string['external_tool_type_help'] = 'האפשרויות הן:

* **אוטומטית, מבוססת על כתובת האתר של הכלי**: תצורת הכלי הטובה ביותר נבחרת אוטומטית. אם כתובת האתר של הכלי אינה מזוהה, ייתכן שיהיה צורך להזין את פרטי תצורת הכלי באופן ידני.

* **כלי מוגדר מראש**: תצורת הכלי עבור הכלי שצוין תשמש בעת תקשורת עם ספק הכלים החיצוני. אם נראה שכתובת האתר של הכלי אינה שייכת לספק הכלי, תוצג אזהרה. לא תמיד יש צורך להזין כתובת URL של כלי.

* **תצורה מותאמת אישית**: ייתכן שיהיה צורך להזין מפתח צרכן וסוד משותף באופן ידני. ניתן לקבל את מפתח הצרכן ואת הסוד המשותף מספק הכלי. עם זאת, לא כל הכלים דורשים מפתח צרכן וסוד משותף, ובמקרה זה ייתכן שהשדות יישארו ריקים. ### עריכת כלי מוגדר מראש שלושה אייקונים זמינים לאחר הרשימה הנפתחת של הכלים המוגדרים מראש:

* **הוסף**: צור תצורת כלי ברמת הקורס. כל מופעי הכלים החיצוניים בקורס זה עשויים להשתמש בתצורת הכלי.

* **ערוך**: בחר כלי ברמת הקורס מהתפריט הנפתח, ולאחר מכן לחץ על סמל זה. ניתן לערוך את הפרטים של תצורת הכלי. * **מחק**: הסר את הכלי שנבחר ברמת הקורס.';
$string['external_tool_types'] = 'סוגי כלים/תוכן חיצוני';
$string['failedtoconnect'] = 'Totara לא היה מסוגל לתקשר עם "{$a}" המערכת';
$string['failedtocreatetooltype'] = 'יצירת כלי חדש נכשלה. בדוק את כתובת האתר ונסה שוב.';
$string['failedtodeletetoolproxy'] = 'מחיקת רישום הכלי נכשלה. ייתכן שיהיה עליך לבקר "ניהול רישומים כלי חיצוני" ולמחוק אותו באופן ידני.';
$string['filter_basiclti_configlink'] = 'הגדירו את האתרים המועדפים עליכם והססמאות שלהם';
$string['filter_basiclti_password'] = 'חובה להגדיר סיסמא.';
$string['filterconfig'] = 'ניהול רכיב/תוכן חיצוני (LTI)';
$string['filtername'] = 'רכיב/תוכן חיצוני (LTI)';
$string['fixexistingconf'] = 'השתמשו בהגדרות קיימות כדי להגדיר מופעים שאינם מוגדרים.';
$string['fixnew'] = 'הגדרות חדשות';
$string['fixnewconf'] = 'יצירת הגדרות חדשות עבור מופע לא תקין';
$string['fixold'] = 'שימוש בקיים.';
$string['forced_help'] = 'הגדרה זו נמצאת באופן מובנה בתוך הגדרות האתר או הקורס. לא ניתן לשנות זאת מממשק זה.';
$string['force_ssl'] = 'הכרח SSL';
$string['force_ssl_help'] = 'בחירה באפשרות זו מאלצת את כל ההפעלות של  כלי זה, להשתמש ב-SSL.

בנוסף, כל בקשות שירות האינטרנט מספק הכלי, ישתמשו ב-SSL.

אם תבחרו להשתמש באפשרות זו, ודאו שאתר המודל וכלי הספק, תומכים ב-SSL .';
$string['generaltool'] = 'כלי כללי';
$string['global_tool_types'] = 'כלים/תכנים הזמינים לכל הקורסים';
$string['grading'] = 'ניתוב ציון';
$string['icon_url'] = 'קישור לצלמית';
$string['icon_url_help'] = 'הכתובת של הצלמית מאפשרת לעדכן את הצלמית שמוצגת ברשימת הקורסים עבור פעילות זו.
במקום להשתמש בצלמית בררת־המחדל של LTI , צלמית שמעבירה את סוג הפעילות שאותה ניתן לציין.';
$string['id'] = 'מפתח זיהוי';
$string['indicator:cognitivedepth'] = 'LTI קוגניטיבי';
$string['indicator:cognitivedepth_help'] = 'אינדיקטור זה מבוסס על העומק הקוגניטיבי אליו הגיע התלמיד בפעילות LTI.';
$string['indicator:socialbreadth'] = 'LTI חברתי';
$string['indicator:socialbreadth_help'] = 'אינדיקטור זה מבוסס על הרוחב החברתי אליו הגיע התלמיד בפעילות LTI.';
$string['initiatelogin'] = 'התחל כתובת URL להתחברות';
$string['initiatelogin_help'] = 'כתובת ה- URL של הכלי אליה יש לשלוח בקשות ליזום כניסה. כתובת אתר זו נדרשת לפני שניתן לשלוח בהצלחה הודעה לכלי.';
$string['invalidid'] = 'זיהוי רכיב חיצוני (LTI) שגוי';
$string['launch_in_moodle'] = 'הכלי יופעל באופן משובץ';
$string['launchinpopup'] = 'אופן הפעלת הכלי';
$string['launch_in_popup'] = 'הכלי יופעל בחלון קופץ';
$string['launchoptions'] = 'אפשרויות הפעלה';
$string['launch_url'] = 'כתובת הכלי';
$string['launch_url_help'] = 'כתובת אתר השיגור מציינת את כתובת האינטרנט של הכלי החיצוני, ועשויה להכיל מידע נוסף, כגון המשאבים לתצוגה.
אנא בדקו עם ספק הכלי לגבי הכתובת שאותה יש להזין באזור שיגור הכתובת .

אם בחרתם בסוג כלי מסוים, ייתכן שלא צריך להזין כתובת אתר לשיגור, היות ובדרך כלל, קישור הכלי משמש רק לשיגור למערכת של ספק הכלי, ולא  למשאבים אחרים.';
$string['leaveblank'] = 'השאר ריק אם אינך זקוק להם';
$string['lti'] = 'רכיב/תוכן חיצוני (LTI)';
$string['lti:addcoursetool'] = 'הוספת הגדרות כלי/תוכן מותאמות לקורס';
$string['lti:addinstance'] = 'הוספת פעילות רכיב/תוכן חיצוני (LTI) חדשה';
$string['lti:admin'] = 'היה מנהל כאשר כלי זה מושק';
$string['lti_administration'] = 'ניהול רכיב/תוכן חיצוני (LTI)';
$string['lti_errormsg'] = 'הכלי חזר עם הודעת שגיאה הבאה: "{$a}"';
$string['lti:grade'] = 'פעילויות Grade LTI';
$string['lti_launch_error'] = 'הופיעה הודעת שגיאה, בעת שיגור הכלי החיצוני.';
$string['lti_launch_error_tool_request'] = '<p>
כדי לשלוח בקשה למנהל מערכת להשלים את הגדרת הכלי, לחצו <a href="{$a->admin_request_url}" target="_top">כאן</a>.
</p>';
$string['lti:manage'] = 'פעל כמדריך כאשר הרכיב בשימוש';
$string['lti:requesttooladd'] = 'שלחו הכלי למנהל הרשת לשם הגדרתו של הכלי.';
$string['ltisettings'] = 'הגדרות LTI';
$string['lti_tool_request_added'] = 'בקשת הגדרת הכלי נשלחה בהצלחה. ייתכן ותצטרכו לפנות למנהל כדי להשלים את הגדרות הכלי.';
$string['lti_tool_request_existing'] = 'נשלחו הגדרות הכלי עבור כתובת הכלי.';
$string['ltiunknownserviceapicall'] = 'קריאה לא ידועה ל-API של שירות LTI.';
$string['ltiversion'] = 'גרסת LTI';
$string['ltiversion_help'] = 'גרסת ה- LTI המשמשת לחתימת הודעות ובקשות שירות: LTI 1.0 / 1.1 ו- LTI 2.0 משתמשות בפרופיל האבטחה OAuth 1.0A; LTI 1.3.0 משתמש ב- JWT.';
$string['lti:view'] = 'צפיה בפעילויות רכיב חיצוני (LTI)';
$string['main_admin'] = 'עזרה כללית';
$string['manage_external_tools'] = 'ניהול כלים';
$string['manage_tool_proxies'] = 'נהל רישומי כלים חיצוניים';
$string['manage_tools'] = 'נהל סוגי כלים חיצוניים';
$string['manuallyaddtype'] = 'לחלופין, ניתן <a href="{$a}">להגדיר כלי באופן ידני</a> .';
$string['miscellaneous'] = 'שונות';
$string['misconfiguredtools'] = 'אותרו יכולות פעולה לא מוגדרות, של כלי חיצוני.';
$string['missingparameterserror'] = 'הדף לא הוגדר: "{$a}"';
$string['module_class_type'] = 'סוג של מודול במודל';
$string['modulename'] = 'כלי/תוכן חיצוני (LTI)';
$string['modulename_help'] = 'לפעילות "כלי/תוכן חיצוני" (LTI) מאפשרת לתלמידים לתקשר עם משאבי הלמידה ופעילויות באתרי אינטרנט אחרים. לדוגמה, כלי חיצוני יכול לספק גישה לסוג פעילות חדש אשר אינו מצוי במערכת או חומרי למידה מקוונים או כלים ללמידה שיתופית מקוונת, ועוד...

כדי ליצור פעילות כלי־חיצוני, נדרש ספק כלי שתומך ב- LTI . מורה יכולים ליצור פעילות כלי חיצוני בעצמם או לעשות שימוש בכלי המוגדר על ידי מנהל/ת המערכת.

להלן קישור למאגר כלים/שרותי־אינטרנט מתוקשבים/מקוונים חינמיים וגם בתשלום:
<a href="https://www.eduappcenter.com/">EduAppCenter.com</a>
בחירה בכלי/שרות כלשהו מהמאגר תציג בפניכם קובץ הגדרות הכלי/שרות.
יש להעתיק את הקישור לקובץ ההגדרות ולהדביק אותו בכלי המיוחד, אשר מחלץ ממנו קוד וסיסמה להפעלת הכלי/שרות, אשר מצוי בקישור:
<a href="http://moodlemagic.info/moodle/tool/lticonfigxml2moodle/">חילוץ קוד וסיסמה מקובץ הגדרות LTI</a>
לאחר שקבלתם קוד + סיסמה, יש לחזור להגדרות "כלי חיצוני" במוודל ולהזין את הנתונים בטופס יצירת הפעילות מסוג "כלי חיצוני".


פעילויות כלי חיצוני שונות ממשאבי URL בכמה דרכים:

* לכלים חיצוניים יש גישה למידע על המשתמש שהשיק את הכלי, כגון מוסד, קורס ושם.

* כלים חיצוניים תומכים בקריאה, עדכון ומחיקת ציונים הקשורים לפעילות.

* תצורות הכלי החיצוני יוצרות יחסי אמון בין האתר שלך לספק הכלי, ומאפשרות תקשורת מאובטחת ביניהם.';
$string['modulenameplural'] = 'כלי חיצוני';
$string['modulenamepluralformatted'] = 'מופעי רכיב/תוכן חיצוני (LTI)';
$string['name'] = 'שם';
$string['never'] = 'אף פעם';
$string['new_window'] = 'חלון חדש';
$string['noattempts'] = 'לא נערכו ניסיונות ביכולות פעולה של כלי זה.';
$string['no_lti_configured'] = 'לא הוגדה פעולת כלים חיצוניים.';
$string['no_lti_pending'] = 'אין כלים חיצוניים הנמצאים בהמתנה.';
$string['no_lti_rejected'] = 'אין כלים חיצוניים שנדחו על ידי המודל.';
$string['noltis'] = 'לא נמצאו מופעי רכיב חיצוני (LTI)';
$string['no_lti_tools'] = 'לא הוגדרו כלים חיצוניים.';
$string['noprofileservice'] = 'לא נמצא פרופיל שירות';
$string['noservers'] = 'לא נמצאו שרתים';
$string['no_tp_accepted'] = 'אין רישומי כלים חיצוניים שאושרו.';
$string['no_tp_cancelled'] = 'אין רישומי כלים חיצוניים שבוטלו.';
$string['no_tp_configured'] = 'אין רישומי כלים חיצוניים שבוטל רישומם ושהוגדרו.';
$string['no_tp_pending'] = 'אין רישומי כלים חיצוניים הממתינים לאישור.';
$string['no_tp_rejected'] = 'אין רישומי כלים חיצוניים שאישורם סורב.';
$string['notypes'] = 'לא קיימים כרגע כלים של רכיב חיצוני (LTI) ב-Totara. יש ללחוץ על הקישור למעלה בכדי להוסיף כלי כזה.';
$string['noviewusers'] = 'לא נמצאו משתמשים אשר רשאים להשתמש בכלי זה.';
$string['opensslconfiginvalid'] = 'LTI 1.3 דורש הגדרת openssl.cnf תקפה וזמינה לשרת האינטרנט שלך. אנא פנה למנהל האתר כדי להגדיר ולהפעיל openssl עבור אתר זה.';
$string['optionalsettings'] = 'אפשרויות הגדרה';
$string['organization'] = 'מידע על הארגון';
$string['organizationdescr'] = 'תאור הארגון';
$string['organizationid'] = 'מפתח זיהוי של הארגון';
$string['organizationid_help'] = 'מזהה ייחודי עבור מופע Totara זה. בדרך כלל, משתמשים בשם ה- DNS של הארגון. אם שדה זה נשאר ריק, שם המארח של אתר Totara זה ישמש כערך ברירת המחדל.';
$string['organizationurl'] = 'קישור לאתר הארגון';
$string['organizationurl_help'] = 'כתובת האתר הבסיסית של מופע מודל זה.

אם שדה זה נותר ריק, ערך בררת־המחדל יהיה בשימוש וזאת על פי הגדרות המערכת.';
$string['pagesize'] = 'הגשות מוצגות בכל עמוד ועמוד';
$string['parameter'] = 'פרמטרים של הכלי';
$string['parameter_help'] = 'פרמטרים של כלים הם הגדרות הנדרשות להעברה על-ידי ספק הכלי בכלי ה- proxy של הכלי המקבל.';
$string['password'] = 'Shared Secret';
$string['password_admin'] = 'Shared secret';
$string['password_admin_help'] = 'סיסמה (secret) משמשת לאימות גישה לכלי/שרות החיצוני. היא אמורה להינתן מספק הכלי, יחד עם "מפתח המשתמש" (consumer key).

כלים שאינם דורשים תקשורת מאובטחת ממוודל Moodle ולא מספקים שירותים נוספים, (כגון דיווח ציונים) לא ידרשו סיסמה.';
$string['password_help'] = 'לכלים המוגדרים מראש, אין צורך להשתמש כאן בסיסמה, היא תסופק בהמשך כחלק מתהליך ההגדרות.

רצוי להזין שדה זה, אם יש כוונה ביצירת קישור  לכלי/שרות מספק שעדיין אינו מוגדר.
במידה ויש צורך להשתמש בכלי  יותר מפעם אחת בקורס, מומלץ להוסיף הגדרות לכליי הקורס.

מטרתת הסיסמה לשמש מנגנון אימות גישה לכלי/שרות החיצוני. היא אמורה להינתן מספק הכלי,
יחד עם "מפתח המשתמש" (consumer key).

כלים שאינם דורשים תקשורת מאובטחת ממוודל Moodle ולא מספקים שירותים נוספים, (כגון דיווח ציונים) לא ידרשו סיסמה.';
$string['pending'] = 'ממתין';
$string['pluginadministration'] = 'ניהול רכיב/תוכן חיצוני (LTI)';
$string['pluginname'] = 'רכיב/תוכן חיצוני (LTI)';
$string['preferheight'] = 'גובה';
$string['preferwidget'] = 'רוחב חלון מועדף להפעלה';
$string['preferwidth'] = 'רוחב';
$string['press_to_submit'] = 'הקליקו להפעלת פעילות זו';
$string['privacy'] = 'פרטיות';
$string['privacy:metadata:coursefullname'] = 'השם המלא של הקורס שהמשתמש ניגש אליו לצרכן LTI';
$string['privacy:metadata:courseid'] = 'מזהה הקורס שהמשתמש ניגש אליו לצרכן LTI';
$string['privacy:metadata:courseidnumber'] = 'מספר הזהות של הקורס שהמשתמש ניגש אליו לצרכן LTI';
$string['privacy:metadata:courseshortname'] = 'שם הקצר של הקורס אליו המשתמש ניגש לצרכן LTI';
$string['privacy:metadata:createdby'] = 'המשתמש שיצר את הרשומה';
$string['privacy:metadata:email'] = 'כתובת הדוא"ל של המשתמש שניגש לצרכן LTI';
$string['privacy:metadata:externalpurpose'] = 'הצרכן LTI מספק מידע והקשר למשתמש לספק הכלים LTI.';
$string['privacy:metadata:firstname'] = 'השם הפרטי של המשתמש שניגש לצרכן LTI';
$string['privacy:metadata:fullname'] = 'השם המלא של המשתמש שניגש לצרכן LTI';
$string['privacy:metadata:lastname'] = 'שם המשפחה של המשתמש שניגש לצרכן LTI';
$string['privacy:metadata:lti_submission'] = 'הגשת LTI';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'חותמת הזמן המציינת מתי הוגשה ההגשה';
$string['privacy:metadata:lti_submission:dateupdated'] = 'חותמת הזמן המציינת מתי שונתה ההגשה';
$string['privacy:metadata:lti_submission:gradepercent'] = 'הציון למשתמש באחוזים';
$string['privacy:metadata:lti_submission:originalgrade'] = 'הציון המקורי עבור המשתמש';
$string['privacy:metadata:lti_submission:userid'] = 'תעודת הזהות של המשתמש שהגיש לפעילות ה- LTI';
$string['privacy:metadata:lti_tool_proxies'] = 'פרוקסי LTI';
$string['privacy:metadata:lti_tool_proxies:name'] = 'שם ה- proxy של LTI';
$string['privacy:metadata:lti_types'] = 'סוגי LTI';
$string['privacy:metadata:lti_types:name'] = 'שם סוג LTI';
$string['privacy:metadata:role'] = 'התפקיד בקורס למשתמש הגישה לצרכן LTI';
$string['privacy:metadata:timecreated'] = 'הזמן בו הרשומה נוצרה';
$string['privacy:metadata:timemodified'] = 'הזמן בו הרשומה שונתה';
$string['privacy:metadata:userid'] = 'המזהה של המשתמש שניגש לצרכן LTI';
$string['privacy:metadata:useridnumber'] = 'המזהה של המשתמש שניגש לצרכן LTI';
$string['privacy:metadata:username'] = 'שם המשתמש של המשתמש שניגש לצרכן LTI';
$string['publickey'] = 'מפתח ציבורי';
$string['publickey_help'] = 'המפתח הציבורי (בפורמט PEM) המסופק על ידי הכלי כדי לאפשר חתימה של הודעות נכנסות ובקשות שירות.';
$string['quickgrade'] = 'הזנת ציונים מהירה';
$string['quickgrade_help'] = 'אם מאופשר, ניתן להזין ציון לסטודנטים בפעילויות מרובות, בעמוד אחד. לאחר הזנת הציונים והמשוב המילולי/הערות יש להקליק על כפתור "שמירת כל המשובים שלי", כדי לשמור את כל השינויים בעמוד זה.';
$string['redirect'] = 'בעוד מספר שניות תנותב למקום הרצוי. אם לא, הקש על הכפתור.';
$string['redirectionuris'] = 'URI (ים) להפניה מחדש';
$string['redirectionuris_help'] = 'רשימת URI (אחת לשורה) בה משתמש הכלי בעת בקשת הרשאות. יש לרשום לפחות אחד לפני שניתן לשלוח הודעה לכלי בהצלחה.';
$string['register'] = 'רשום';
$string['registertype'] = 'הגדר רישום כלי חיצוני חדש';
$string['register_warning'] = 'נראה כי לוקח לדף ההרשמה זמן רב להיפתח. אם היא לא מופיעה, בדוק שהזנת את כתובת האתר הנכונה בהגדרות התצורה. אם Totara משתמש ב- https, ודא שהכלי שאתה מגדיר תומך ב- https ואתה משתמש ב- https בכתובת האתר.';
$string['registrationname'] = 'שם ספק הכלי';
$string['registrationname_help'] = 'הקלד את שם ספק הכלי החיצוני שברצונך לרשום.';
$string['registration_options'] = 'אפשרויות רישום';
$string['registrationurl'] = 'קישור הרישום';
$string['registrationurl_help'] = 'כתובת האתר לרישום צריכה להיות זמינה מספק הכלים כמיקום שאליו יש לשלוח בקשות רישום.';
$string['reject'] = 'לדחות';
$string['rejected'] = 'נדחה';
$string['resource'] = 'משאב';
$string['resourcekey'] = 'מפתח למשתמש';
$string['resourcekey_admin'] = 'מפתח למשתמש';
$string['resourcekey_admin_help'] = 'מפתח המשתמש (consumer key) מסייע, בדרך כלל, לאימות מערכת Moodle אשר פונה ומשתמשת בכלי/שרות LTI החיצוני
.
מפתח המשתמש (consumer key) יסופק על ידי ספק הכלי/שרות. שיטת השגתו משתנה בין ספק כלי אחד, לשני. המפתח יכול להתקבל בתהליך הרשמה אוטומטי, או עשוי לדרוש פניה לצוות הניהול של הכלי/שרות בו מעוניינים להשתמש.

כלים שאינם דורשים תקשורת SSL מאובטחת מוודל Moodle ולא מספקים שירותים נוספים, (כגון דיווח ציונים) לא ידרשו מפתח.';
$string['resourcekey_help'] = '';
$string['resourceurl'] = 'קישור למשאב';
$string['return_to_course'] = 'לחצו על <a href="{$a->link}" target="_top">here</a> כדי לחזור לקורס.';
$string['saveallfeedback'] = 'שמירת כל המשובים שלי';
$string['search:activity'] = 'כלי חיצוני - מידע על פעילות';
$string['secure_icon_url'] = 'קישור מאובטח לצלמית';
$string['secure_icon_url_help'] = 'דומה לכתובת ה- URL של הסמל, אך משמש אם המשתמש ניגש באופן מאובטח לטוטרה באמצעות SSL. המטרה העיקרית של שדה זה היא למנוע מהדפדפן להזהיר את המשתמש אם הגישה לדף הבסיסי באמצעות SSL, אך לבקש להציג תמונה לא מאובטחת.';
$string['secure_launch_url'] = 'כתובת הפעלה מאובטחת';
$string['selectcontent'] = 'בחר תוכן';
$string['send'] = 'לשלוח';
$string['services'] = 'שירותים';
$string['services_help'] = 'בחר את השירותים שברצונך להציע לספק הכלי.
ניתן לבחור יותר משירות אחד.';
$string['setupoptions'] = 'אפשרויות הגדרה';
$string['share_email'] = 'שתפו כתובת הדואר של המשתמש עם הכלי החיצוני';
$string['share_email_admin'] = 'שתפו כתובת הדואר של המשתמש עם הכלי החיצוני';
$string['share_email_admin_help'] = 'ציינו אם כתובת הדואר האלקטרוני של המשתמש המפעיל את הכלי, תהיה משותפת עם ספק הכלי.
ייתכן וספק הכלי יצטרך כתובות דואר אלקטרוני של המשגר, על מנת שיוכל להבדיל בין משתמשים בעליי אותו שם בממשק המשתמש, או לשלוח דואר אלקטרוני למשתמשים, על סמך פעולות שונות בכלי.';
$string['share_email_help'] = 'הגדירו אם כתובת הדואר האלקטרוני של המשתמש המפעיל את הכלי, תהיה משותפת עם ספק הכלי.

ייתכן וספק הכלי יצטרך כתובות דואר אלקטרוני של המפעיל, על מנת שיוכל להבדיל בין משתמשים בעליי אותו שם בממשק המשתמש, או לשלוח דואר אלקטרוני למשתמשים, על סמך פעולות שונות בכלי.

שימו לב, ייתכן והגדרות אלה יידרסו על ידי הגדרות הכלי החיצוני.';
$string['share_name'] = 'שתפו שם המשתמש עם הכלי החיצוני';
$string['share_name_admin'] = 'שתפו שם המשתמש עם הכלי החיצוני';
$string['share_name_admin_help'] = 'יש להגדיר באם לשתף את שמו המלא של המשתמש המפעיל את הכלי, עם ספק הכלי.
ספק הכלי עשוי להזדקק לשמות משגרים על מנת להציג מידע משמעותי בתוך הכלי.';
$string['share_name_help'] = 'הגדירו אם לשתף את שמו המלא של המשתמש המפעיל את הכלי, עם ספק הכלי.

ספק הכלי עשוי להזדקק לשמות משגרים על מנת להציג מידע משמעותי בתוך הכלי.

שימו לב, ייתכן והגדרות אלה יידרסו על ידי הגדרות הכלי החיצוני.';
$string['share_roster'] = 'אפשרו לכלי גישה, לרשימת מטלות הקורסים.';
$string['share_roster_admin'] = 'לכלי ניתנת גישה למטלות של הקורס.';
$string['share_roster_admin_help'] = 'עליכם להגדיר באם הכלי יכול לגשת לרשימת המשתמשים שנרשמו לקורסים, מאז שסוג כלי זה הושק.';
$string['share_roster_help'] = 'עליכם להגדיר באם הכלי יכול לגשת לרשימת המשתמשים שנרשמו לקורסים, מאז שסוג כלי זה הושק.

שימו לב, ייתכן והגדרות אלה יידרסו על ידי הגדרות הכלי החיצוני.';
$string['show_in_course_activity_chooser'] = 'הצג בחלון בחרית הפעילות וככלי מוגדר מראש';
$string['show_in_course_lti1'] = 'שימוש בתצורת כלי';
$string['show_in_course_lti2'] = 'שימוש בתצורת כלי';
$string['show_in_course_lti2_help'] = 'ניתן להציג כלי זה בבוחר הפעילויות של המורה לבחירה כדי להוסיף לקורס או לתפריט הנפתח של הכלי המוגדר מראש בעת הוספת כלי חיצוני לקורס.';
$string['show_in_course_no'] = 'אל תראה; השתמש רק בעת הזנת כתובת אתר של כלי התאמה';
$string['show_in_course_preconfigured'] = 'הצג ככלי מוגדר מראש בעת הוספת כלי חיצוני';
$string['size'] = 'גודל משתנים.';
$string['submission'] = 'הגשה.';
$string['submissions'] = 'הגשות';
$string['submissionsfor'] = 'הגשות עבור {$a}';
$string['subplugintype_ltiresource'] = 'משאב שירות LTI';
$string['subplugintype_ltiresource_plural'] = 'משאבי שירות LTI';
$string['subplugintype_ltiservice'] = 'שירות LTI';
$string['subplugintype_ltiservice_plural'] = 'שירותי LTI';
$string['subplugintype_ltisource'] = 'מקור LTI';
$string['subplugintype_ltisource_plural'] = 'מקורות LTI';
$string['successfullycreatedtooltype'] = 'כלי חדש נוצר בהצלחה!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'בוצע בהצלחה תצורת כלי מהתוכן שנבחר.';
$string['toggle_debug_data'] = 'Toggle Debug Data';
$string['tool_config_not_found'] = 'לא נמצאו הגדרות כלי ל URL זה.';
$string['tooldescription'] = 'תיאור הכלי';
$string['tooldescription_help'] = 'תיאור הכלי שיוצג למדריכים ברשימת הפעילות.
זה אמור לתאר מהו הכלי ולמה הוא עושה וכל מידע נוסף שהמדריך עשוי לדעת.';
$string['tooldetailsaccesstokenurl'] = 'כתובת URL של אסימון גישה';
$string['tooldetailsauthrequesturl'] = 'כתובת אתר של בקשת אימות';
$string['tooldetailsclientid'] = 'זיהוי לקוח';
$string['tooldetailsdeploymentid'] = 'מזהה פריסה';
$string['tooldetailsmailtosubject'] = 'תצורת כלי LTI';
$string['tooldetailsmodalemail'] = 'אימייל';
$string['tooldetailsmodallink'] = 'צפו בפרטי תצורה';
$string['tooldetailsmodaltitle'] = 'פרטי תצורת הכלי';
$string['tooldetailsplatformid'] = 'מזהה פלטפורמה';
$string['toolisbeingused'] = 'כלי זה נמצא בשימוש {$a} פעמים';
$string['toolisnotbeingused'] = 'לא נעשה שימוש עדיין בכלי זה.';
$string['toolproxy'] = 'רישומי כלים חיצוניים';
$string['toolproxyregistration'] = 'רישום כלי חיצוני';
$string['toolregistration'] = 'רישום כלי חיצוני';
$string['tool_settings'] = 'הגדרות הכלי';
$string['toolsetup'] = 'הגדרות כלי חיצוני';
$string['tooltypeadded'] = 'נוסף כלי שהוגדר מראש';
$string['tooltypedeleted'] = 'הכלי המוגדר מראש נמחק';
$string['tooltypenotdeleted'] = 'לא ניתן למחוק את הכלי שהוגדר מראש';
$string['tooltypes'] = 'כלים';
$string['tooltypeupdated'] = 'כלי מעודכן מראש עודכן';
$string['toolurl'] = 'כתובת אתר של כלי';
$string['toolurl_contentitemselectionrequest'] = 'כתובת אתר לבחירת תוכן';
$string['toolurlplaceholder'] = 'כתובת אתר של כלי ...';
$string['typename'] = 'שם הכלי';
$string['typename_help'] = 'שם הכלי משמש לזיהוי ספק הכלי בתוך המודל. השם שהוזן למערכת, יהיה גלוי
למדריכים בעת הוספת כלים חיצוניים בתוך קורסים.';
$string['types'] = 'סוגים';
$string['unabletocreatetooltype'] = 'לא ניתן ליצור כלי';
$string['unabletofindtooltype'] = 'לא ניתן למצוא את הכלי עבור {$a->id}';
$string['unknownstate'] = 'מצב לא ידוע';
$string['update'] = 'עדכון';
$string['useraccountinformation'] = 'פרטי חשבון משתמש';
$string['userdataitemtool'] = 'הגשות LTI';
$string['userpersonalinformation'] = 'פרטי משתמש אישיים';
$string['using_tool_cartridge'] = 'שימוש במחסנית כלי';
$string['using_tool_configuration'] = 'שימוש בהגדרות כלי:';
$string['validurl'] = 'קישור תקין חייב להתחיל עם http(s)://';
$string['viewsubmissions'] = 'תצוגת מסך הגשות וציונים.';
