<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'פעולה זו תעניק גישה API קבועה לטוטרה עבור החשבון המאומת. זה מיועד לשמש כחשבון מערכת לניהול קבצים בבעלות טוטרה.';
$string['authconnected'] = 'חשבון המערכת מחובר כעת לגישה לא מקוונת';
$string['authnotconnected'] = 'חשבון המערכת לא היה מחובר לגישה לא מקוונת';
$string['configured'] = 'מוגדר';
$string['configuredstatus'] = 'מוגדר';
$string['connectsystemaccount'] = 'התחבר לחשבון מערכת';
$string['createfromtemplate'] = 'צור שירות OAuth 2 מתבנית';
$string['createfromtemplatedesc'] = 'בחר אחת מתבניות השירות OAuth 2 להלן כדי ליצור שירות OAuth עם תצורה חוקית עבור אחד מסוגי השירות הידועים. פעולה זו תיצור את שירות OAuth 2, עם כל נקודות הסיום והפרמטרים הנכונים הנדרשים לאימות, אם כי עדיין תצטרך להזין את מזהה הלקוח ואת הסוד עבור השירות החדש לפני שניתן יהיה להשתמש בו.';
$string['createnewendpoint'] = 'צור נקודת קצה חדשה למנפיק "{$a}"';
$string['createnewfacebookissuer'] = 'צור שירות פייסבוק חדש';
$string['createnewgoogleissuer'] = 'צור שירות Google חדש';
$string['createnewissuer'] = 'צור שירות מותאם אישית חדש';
$string['createnewmicrosoftissuer'] = 'צור שירות חדש של מיקרוסופט';
$string['createnewnextcloudissuer'] = 'צור שירות Nextcloud חדש';
$string['createnewuserfieldmapping'] = 'צור מיפוי שדה משתמש חדש למנפיק "{$a}"';
$string['deleteconfirm'] = 'האם אתה בטוח שברצונך למחוק את מנפיק הזהות "{$a}"? כל תוספים המסתמכים על מנפיק זה יפסיקו לעבוד.';
$string['deleteendpointconfirm'] = 'האם אתה בטוח שברצונך למחוק את נקודת הקצה "{$a->endpoint}" עבור המנפיק "{$a->issuer}"? כל תוספים הנשענים על נקודת קצה זו יפסיקו לעבוד.';
$string['deleteuserfieldmappingconfirm'] = 'האם אתה בטוח שברצונך למחוק את מיפוי שדות המשתמש עבור המנפיק "{$a}"?';
$string['discovered'] = 'גילוי השירות הצליח';
$string['discovered_help'] = 'משמעות הגילוי היא שניתן לקבוע אוטומטית את נקודות הקצה של OAuth 2 מכתובת האתר הבסיסית של שירות OAuth. לא כל השירותים נדרשים "לגלות", אך אם הם לא, אז יש להזין ידנית את נקודות הקצה ומידע על מיפוי המשתמשים.';
$string['discoverystatus'] = 'גילוי';
$string['editendpoint'] = 'ערוך נקודת קצה: {$a->endpoint} למנפיק {$a-> מנפיק}';
$string['editendpoints'] = 'הגדר נקודות קצה';
$string['editissuer'] = 'ערוך מנפיק זהות: {$a}';
$string['edituserfieldmapping'] = 'ערוך מיפוי שדות משתמשים עבור המנפיק {$a}';
$string['edituserfieldmappings'] = 'הגדר מיפוי שדות משתמשים';
$string['endpointdeleted'] = 'נקודת הקצה נמחקה';
$string['endpointname'] = 'שם';
$string['endpointname_help'] = 'המפתח המשמש לחיפוש נקודת קצה זו. חייב להסתיים ב" endpoint_ ".';
$string['endpointsforissuer'] = 'נקודות קצה למנפיק: {$a}';
$string['endpointurl'] = 'כתובת אתר';
$string['endpointurl_help'] = 'כתובת אתר לנקודת קצה זו. חובה להשתמש בפרוטוקול https: //.';
$string['issueralloweddomains'] = 'דומיינים להתחבר';
$string['issueralloweddomains_help'] = 'אם מוגדרת, הגדרה זו היא רשימה מופרדת בפסיקים של דומיינים שאליהם מוגבלת הכניסה בעת השימוש בספק זה.';
$string['issuerbaseurl'] = 'כתובת בסיס של שירות';
$string['issuerbaseurl_help'] = 'כתובת אתר בסיסית המשמשת לגישה לשירות.';
$string['issuerclientid'] = 'זיהוי לקוח';
$string['issuerclientid_help'] = 'זיהוי לקוח OAuth עבור מנפיק זה.';
$string['issuerclientsecret_help'] = 'Client secret של OAuth למנפיק זה.';
$string['issuerdeleted'] = 'מנפיק הזהות נמחק';
$string['issuerdisabled'] = 'מנפיק הזהות מושבת';
$string['issuerenabled'] = 'מנפיק זהות מופעל';
$string['issuerimage'] = 'כתובת אתר לוגו';
$string['issuerimage_help'] = 'כתובת אתר לתמונה המשמשת להצגת לוגו למנפיק זה. עשוי להיות מוצג בדף הכניסה.';
$string['issuerloginparams'] = 'פרמטרים נוספים הכלולים בבקשת כניסה.';
$string['issuerloginparams_help'] = 'מערכות מסוימות דורשות פרמטרים נוספים לבקשת כניסה כדי לקרוא את הפרופיל הבסיסי של המשתמש.';
$string['issuerloginparamsoffline'] = 'פרמטרים נוספים הכלולים בבקשת כניסה לגישה לא מקוונת.';
$string['issuerloginparamsoffline_help'] = 'כל מערכת OAuth מגדירה דרך אחרת לבקש גישה לא מקוונת. לדוגמא, Google דורשת את הפרמטרים הנוספים: "access_type = offline & prompt = consent". פרמטרים אלה צריכים להיות בפורמט פרמטרים של שאילתת URL.';
$string['issuerloginscopes'] = 'טווחים הכלולים בבקשת כניסה.';
$string['issuerloginscopes_help'] = 'מערכות מסוימות דורשות טווחיפ נוספים לבקשת כניסה כדי לקרוא את הפרופיל הבסיסי של המשתמש. הטווחים הסטנדרטיים של מערכת תואמת OpenID Connect הם "דוא"ל פרופיל פתוח".';
$string['issuerloginscopesoffline'] = 'טווחים הכלולים בבקשת כניסה לגישה לא מקוונת.';
$string['issuerloginscopesoffline_help'] = 'כל מערכת OAuth מגדירה דרך אחרת לבקש גישה לא מקוונת. לדוגמה, מיקרוסופט דורשת היקף נוסף "offline_access".';
$string['issuername'] = 'שם';
$string['issuername_help'] = 'שם מנפיק הזהות. עשוי להיות מוצג בדף הכניסה.';
$string['issuername_microsoft'] = 'שם';
$string['issuername_microsoft_help'] = 'שם מנפיק הזהות. זה יוצג בדף ההתחברות אלא אם מיתוג ברירת המחדל של Microsoft מופעל.';
$string['issuerrequireconfirmation'] = 'דרוש אימות דוא"ל';
$string['issuerrequireconfirmation_help'] = 'דרוש מכל המשתמשים לאמת את כתובת הדוא"ל שלהם לפני שהם יכולים להתחבר באמצעות OAuth. זה חל על חשבונות חדשים שנוצרו כחלק מתהליך ההתחברות, או כאשר חשבון Totara קיים מחובר להתחברות OAuth דרך כתובות דוא"ל תואמות.';
$string['issuers'] = 'מנפיקים';
$string['issuersetup'] = 'הוראות מפורטות להגדרת תצורה של שירותי OAuth 2 הנפוצים';
$string['issuersetuptype'] = 'הוראות מפורטות להגדרת ספק {{$a} OAuth 2';
$string['issuershowonloginpage'] = 'הצג בדף הכניסה';
$string['issuershowonloginpage_help'] = 'אם תוסף האימות OAuth 2 מופעל, מנפיק התחברות זה יופיע בדף ההתחברות כדי לאפשר למשתמשים להתחבר לחשבונות ממנפיק זה.';
$string['loginissuer'] = 'אפשר התחברות';
$string['notconfigured'] = 'לא מוגדר';
$string['notdiscovered'] = 'גילוי השירות לא הצליח';
$string['notloginissuer'] = 'אל תאפשר התחברות';
$string['pluginname'] = 'שירותי OAuth 2';
$string['savechanges'] = 'שמור שינויים';
$string['serviceshelp'] = 'הוראות להגדרת ספק.';
$string['show_default_branding_microsoft'] = 'הצג מיתוג ברירת מחדל של Microsoft';
$string['show_default_branding_microsoft_help'] = 'מיתוג ברירת המחדל של מיקרוסופט הוא בהתאם להנחיות העיצוב של מיקרוסופט. מומלץ להפעיל הגדרה זו.';
$string['systemaccountconnected'] = 'חשבון מערכת מחובר';
$string['systemaccountconnected_help'] = 'חשבונות מערכת משמשים לספק פונקציונליות מתקדמת עבור תוספים. הם אינם נדרשים לפונקציונליות כניסה בלבד, אך תוספים אחרים המשתמשים בשירות OAuth עשויים להציע קבוצה מופחתת של תכונות אם חשבון המערכת לא היה מחובר. לדוגמא, מאגרים אינם יכולים לתמוך ב"קישורים מבוקרים "ללא חשבון מערכת לביצוע פעולות קבצים.';
$string['systemaccountnotconnected'] = 'חשבון המערכת לא מחובר';
$string['systemauthstatus'] = 'חשבון מערכת מחובר';
$string['usebasicauth'] = 'אימת בקשות אסימון באמצעות כותרות HTTP';
$string['usebasicauth_help'] = 'השתמש בתוכנית האימות של HTTP Basic בעת שליחת זיהוי לקוח וסיסמה עם בקשת אסימון רענן. מומלץ בתקן OAuth 2, אך יתכן שלא יהיה זמין אצל חלק מהמנפיקים.';
$string['userfieldexternalfield'] = 'שם שדה חיצוני';
$string['userfieldexternalfield_error'] = 'שדה זה אינו יכול להכיל HTML.';
$string['userfieldexternalfield_help'] = 'שם השדה המסופק על ידי מערכת OAuth החיצונית.';
$string['userfieldinternalfield'] = 'שם שדה פנימי';
$string['userfieldinternalfield_help'] = 'שם שדה המשתמש של Totara שיש למפות אותו מהשדה החיצוני.';
$string['userfieldmappingdeleted'] = 'מיפוי שדות משתמשים נמחק';
$string['userfieldmappingsforissuer'] = 'מיפוי שדות משתמשים למנפיק: {$a}';
